RubyGems Navigation menu

google-cloud-kms-v1 0.24.3

Manages keys and performs cryptographic operations in a central cloud service, for direct use by other cloud resources and applications. Note that google-cloud-kms-v1 is a version-specific client library. For most uses, we recommend installing the main client library google-cloud-kms instead. See the readme for more details.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.24.3 - February 01, 2024 (109 KB)
  2. 0.24.2 - February 01, 2024 (109 KB)
  3. 0.24.1 - January 12, 2024 (109 KB)
  4. 0.24.0 - January 11, 2024 (108 KB)
  5. 0.23.0 - September 12, 2023 (107 KB)
Show all versions (40 total)

Runtime Dependencies (4):

gapic-common >= 0.21.1, < 2.a
google-cloud-location >= 0.7, < 2.a
google-iam-v1 >= 0.7, < 2.a

Development Dependencies (8):

google-style ~> 1.26.3
minitest ~> 5.16
minitest-rg ~> 5.2
rake >= 13.0
redcarpet ~> 3.0
simplecov ~> 0.18
yard ~> 0.9

Owners:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

d3750def275ba088d557ab1cd94c4da3f08dfeaa4fba3c3f4bdc8d8ed62d139c

Total downloads 428,251

For this version 2,558

License:

Apache-2.0

Required Ruby Version: >= 2.6

Links: